Grupo IV - Feature #647

Feature # 646 (New): Analisis y Disefio

Levantamiento de requerimientos

08/20/2019 07:31 PM - Pedro Araya

Status: New Start date: 09/10/2019
Priority: Normal Due date: 09/17/2019
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/20/2019 07:31 PM - Pedro Araya

- Parent task set to #646

#2 - 10/15/2019 01:25 PM - Pedro Araya
- % Done changed from 0 to 80

#3 - 10/15/2019 05:24 PM - Scarlett Oswald

- % Done changed from 80 to 100
